
Matsumoto Kosan (Thailand) Co.,Ltd. - Sales support #271

ConMas i-Reporter proposal for Matsumoto Kosan (Thailand) Co.,Ltd. 

30 Nov 2023 22:14 - Ryo Nozaki

Status: Closed Start date: 30 Nov 2023

Priority: Normal Due date: 30 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 4.00 hours

Finish date:    

Description

History

#1 - 30 Nov 2023 22:14 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 21 Feb 2024 19:21 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
